$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -2500000.0
    - - 1600000.0
      - -2500000.0
    - - 1600000.0
      - -2600000.0
    - - 1700000.0
      - -2600000.0
    - - 1700000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 22ba39f0-d5f7-4b1e-9ed7-8f22d873a609
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 8e3cfeb8-3cf8-4c8b-923a-1c272e35d43b
  - 05e0da0b-ecc1-4d1d-891f-86841f6eb659
  - 877e2668-8234-40f8-8a89-a981a8404473
  - 468d0fae-4bae-400b-b2ea-92c02af95dea
  - 0a36b4b2-3896-432c-8433-2a8910eb949f
  - adfe0d2f-632c-4130-bbac-2371a1ca1cf5
  - 3b37a751-dc4d-42f9-ad87-194817a553dd
  - eaadd6f5-6c61-4eca-820c-b5d8624367cc
  - 54a35951-7b36-4bba-b938-d75b9fba9cd6
  - f2e1c673-505f-4a4a-9c62-0f582430fe96
  - 3ddf3aed-0782-4552-9e01-5089937a6762
  - 2a15e0ab-7f52-423e-95b8-3234cb45a074
  - 42de1243-b926-450b-991a-3503a73c0aa7
  - a6e7e81e-3707-4762-a85a-ce471f8e407c
  - ae27a25b-dbb8-4743-8e98-70ccf1a86d8c
  - 4da7da53-9f08-48e5-a703-0cb38d2738cc
  - 57d2d9e0-f508-4f61-b352-664b2676c756
  - 9b6d0566-baea-4791-90f9-6b35f427cfc6
  - cbece379-87ea-4fa5-b1fd-a6c2d1067f8f
  - d8c358a9-7ec5-46e7-bab6-d6695b9be2c7
  - 216879ee-851a-451b-af21-fe4de95cc98f
  - 631f81c0-4d0a-4cb6-ae1f-e9a32a5272a6
  - db1eca37-cb9e-4c71-9c41-2e1d9a3f8d57
  - e9b49e6f-192e-40b4-a54d-996e08bfb778
  - f2cd88c2-f51b-424c-9a22-6024aabea95c
  - 43422c1d-ed75-4277-bd28-0a6e5947de1a
  - bb9858ba-c4ac-4262-841c-af24a989f5c1
  - 948e2644-f240-4e8b-9fd4-b4451824f965
  - 0cfd6a2d-4ed6-4cbd-86bd-75ab7ee35cc8
  - 8f262769-5640-4430-857d-0140ef2b6e57
  - b25f988f-118d-4f58-a783-8dffd40487e0
  - 324d70e7-ef77-4338-8e89-eb84209a5176
  - f452d1c1-1c00-4646-8783-ada6bb2a2d3e
  - 3cd7f730-693a-437d-99f9-94b7a749bc59
  - bf6509d1-9e86-465e-b0d0-1d442c85cb69
  - 0a521af6-ee2c-44a3-b805-9c2279d36614
  - 82b2f07a-141b-43d5-9f41-5b4eccf441db
  - 9893722c-3529-4fb6-9d8e-2cd7e9bafbe9
  - f2235ca3-95e8-4de9-8746-27e2f2c1e23c
  - dd623656-fa52-4cdb-adcc-724ab1705f93
  - e82db99a-0c0e-404b-af56-4d2777821479
  - 79bf37ea-ae2f-48ce-a51f-e297c6ff343f
  - 37bbb532-cd24-4f1f-a26f-f23198d709b3
  - b8160146-83be-4589-9ce1-49540d8958aa
  - 45578ddd-1174-4ce0-9ff0-34d9d783e8b4
  - 45e5d45d-037e-47ed-95f7-4897eec2d876
  - d4fba001-6873-4f06-99fa-d3d1f767394c
  - e56bf106-e7f0-441b-8ee3-787786a37109
  - 90688fa9-7a41-4a80-bf42-a33a75f94d00
  - ac792eee-0ef3-4ab8-b27f-0960be622777
  - 7989da6e-e8e5-4084-8cf8-a6b303f3bae8
  - c5466d2c-0d21-441e-99f6-98719fbb8188
  - f827ef0c-86da-4673-9ce3-71aa8bf5ff03
  - f09ef941-b67c-4dc1-ba7f-63fe91be01a0
  - cf8152dc-12e9-44b4-97b1-a7dcc208692d
  - 60815619-247e-4b03-9193-36ff81b76418
  - d0fe3460-0853-48c3-a961-75b8a2f77b31
  - 35ef754e-a01a-4517-837c-9c070e3c5bc7
  - d8da6ee0-70c2-4207-b3e7-8e0dc7b95a1c
  - 29dc1cab-bc05-44d9-aaca-9d4309b4ac5e
  - 5b23c3eb-d0ee-4a70-9844-ab5d1d13dc40
  - 56fa9f02-c087-4ba8-9e3a-771d38d83881
  - ed31f216-965d-4337-87b3-4438d891d3a6
  - 643f58ca-737e-4845-b9dc-5f74bbbd9036
  - defd1b5f-540b-44aa-ac04-18823d12af55
  - 4cd52ee4-e0fa-41d5-a067-24f0932dbc22
  - 9aee25d7-3e17-41da-94f1-7f7c78293be7
  - a2fe37b3-58eb-451f-ada4-ac8decf13a9f
  - d2b2da71-0064-41be-87a4-a7ee69acaeab
  - f3e735f2-ae16-44b9-833a-4fb9a8c2cfa9
  - 54ff6e4e-c564-4cd8-89bb-ee0c41e411f5
  - 72c38a1c-6f25-4c69-9f89-e3b84b23f765
  - 83e32b86-a891-4a66-abdc-3a296c31ea1e
  - 643c926d-04b2-43d0-8660-31611975b3ba
  - adb495a2-81f5-4f74-ae06-e0a9944d3b18
  - dc0b7b5c-24dd-4dc9-b7bd-66ed3cf11d1a
  - d0f9f75c-9b9d-434c-835d-0d6da07e947a
  - eaee1d4c-2e4d-4ba5-8a79-b1cb9e871549
  - 39170358-00bf-40b4-824d-93964fa73fa3
  - d8701525-efd5-42d3-875e-d64c0f399129
  - eafcc7e0-a9c5-4a69-b599-4d63fe91eaac
  - cf4f2d00-6c2c-4db4-87e0-81f903d8e81e
  - 6020a119-58f1-4a30-b550-31353321f9e2
  - 3c5bb6d1-88b9-4cd7-8553-17d2432e64b4
  - 728127fb-eeac-47e2-9652-2b763b09a92d
  - 795974e6-62f2-4a54-a63a-9937606286e4
  - 94dd8f84-7704-4159-aac6-48a805df455b
  - f32b0a04-0472-4567-ad0c-a37ef4f56f0c
  - 6239798e-73f9-4a86-a60a-b35c3b02cca6
  - e9a1f0eb-e622-405c-ab81-2335fc83a196
  - 4181e086-86b1-4d46-a53b-26e6a0d26111
  - f4f84f60-1f74-49c9-9c96-ae39e958ec02
  ls7_nbart_geomedian_annual:
  - c3a6aa0d-07a6-4c48-800d-34fe03427c5d
  ls7_nbart_tmad_annual:
  - 5d8db24a-cbc9-46a5-9328-ee9adc70fcee
  wofs_albers:
  - 7ddd088b-f1d1-47e4-8519-cd873c3eb723
  - 0ccdaf28-f8f1-4c0d-afbf-cc14e72580bf
  - d90a931a-b71d-4113-b1d6-dd3eed089d77
  - b9a4da5d-0099-4867-86ef-393204f2d097
  - e2cee393-51cb-4bbc-bc51-7fcc9d370814
  - 7f5b49cc-30e5-4d5c-ba93-e83cda26d72d
  - 457279f1-e4f9-40fe-9e1e-76122f5bf956
  - d37283ad-bff3-4f6b-8efa-4ba881c9c435
  - 2eb9105a-abb9-4190-85d8-1cca5eeea537
  - a8d529e1-8a92-4a37-9731-d88fa644fa8a
  - 300b13fc-28e4-4624-bad5-6a04946d83f9
  - 1e889910-a82f-4287-9d34-cbbb9b429810
  - 56881a40-7637-4fa0-88e9-e55c07d46ef2
  - 2527cf67-0460-4efc-9ae3-80204b8fa910
  - ae3394f8-07df-4c9d-b3eb-5360902ea9cb
  - fff818c0-642c-45a5-bf4f-7ba5c7e8fd77
  - 7d41c506-92f8-4dfb-8452-15aae21d829e
  - 4dfb9080-79bf-45c7-9ba1-eded1da0f649
  - 88590917-b5dd-4674-b069-c37859425385
  - 190fc1a6-60e8-460a-b094-aae319ccc8a8
  - 3b8ccda9-a588-4e65-b32a-f815be1ccf24
  - af50a52b-36cb-4348-bea7-2bbd837e23a4
  - e3f76262-d905-489d-a388-72fad289c5e7
  - f78cff9c-126a-4ebb-86d0-37d52c6e5805
  - 6f46e05f-0fc8-490b-9f82-55497bdbfef9
  - 8eff0e01-66c9-4258-bc37-8a8b6ef04fb7
  - 81f20db7-2ad0-4ade-a7b4-61847b5e1631
  - 9f968ac1-451d-47da-8823-1bcc80313982
  - 33a7ad02-9597-4d39-86fd-2c6b958f2be3
  - f6fe5121-f460-4185-aa17-2d5e370c5dbb
  - 15557721-a2d5-4bd6-b648-972e1b6707d3
  - 652bc9d7-a247-4ac1-ac80-6a41abb451e4
  - 4ab28c55-43de-4339-b24c-b4eceb957a50
  - a7db12fd-227e-4785-abae-14e127935ba2
  - dded4120-8759-4618-8fc6-6c978ec5c3d0
  - 2aa59b78-5f2a-46ae-9d58-0745ed2495f6
  - 2de03fdd-0ff2-4892-92b6-b0fbf94b6a7b
  - 062cc1da-09e4-49fa-8ca3-99af4c00030d
  - 9f37f267-6c8b-43eb-955b-419098ba3e32
  - 2ea72282-7daa-4956-9e2f-3f1b92daf68a
  - deeb0247-ceda-443b-96de-2d79d0f2ee83
  - 098d71f9-53f3-4a8c-a2a2-910b0bb8b056
  - 6d2dfca5-8e89-45de-83aa-d9cdd57ad68b
  - 54931253-3a20-4b15-8cd6-e98e4ba2fece
  - 07a08128-ec08-49f9-b21e-a2512a364d47
  - ae79b32d-c414-4057-9ebd-0d500b599542
  - f66a9088-b7fb-4611-9729-3afaf751188a
  - dcba5325-4427-44f3-b224-80f7812be8b3
  - d4948d5b-2ec1-40bd-bc02-36dd7fd8f30e
  - 24bf1a76-f316-4ae6-aaa2-42eb36aaf91d
  - 5412faf2-90d1-41f9-9883-c4c7023a2e2d
  - 40689abb-e3d3-4c34-9621-f2223a751649
  - 547510f5-2622-48e7-8ce1-bd7c3b057254
  - 30beb596-090d-45b0-b6cb-c810df68359b
  - 20733ad3-10e8-48cb-acf6-19b5b3d13ba8
  - 201a800c-9da1-4b5d-bedb-5345fcba182c
  - 4c752f99-79bb-4e0d-b074-1c1639a84547
  - 0f519798-f50a-4c14-a9ea-1d4a49cf1911
  - bb89a673-b110-4862-8b07-a4d859066077
  - 7494380c-7a76-4d34-b05c-ee0ed7ea7f43
  - 1b4e0e17-a692-425b-85cf-5966db02ad15
  - 25adace9-c19a-4614-b0c9-6954c68fee7d
  - e89adf39-62d5-41d4-9763-dbb364b2a968
  - b17e1e63-13b6-45de-93f3-db923f81ed0e
  - e77eb1b6-f3c0-4eef-bb04-3ff55203ff2e
  - f0aae835-3339-4b7b-9801-e0a3519c1849
  - c7a89fa5-a1c9-40b7-be78-b74bc5b86d9f
  - 8fe25623-0cde-452b-a85a-5b17943ffe02
  - 2ff3370b-ab0a-417d-bcff-c30400ee52e7
  - 9a503de2-7c66-4f1c-8ffb-7bf6c4f4a29e
  - a481043e-c94c-4107-bdf4-b2e39abbfb42
  - b843cf4e-b6d9-476d-ace5-f38d4a1005fd
  - 9ba82135-3d3f-44e2-b011-faa66d91669a
  - 04092b52-6122-4280-a777-03cc5eccbdb8
  wofs_annual_summary:
  - 1841f36a-c929-4447-ab86-4a0d96515e93
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-26_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:05:38.540714Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
